Der KittBlog ist nun noch sicherer!

Warning: This page is a part of an archive now and will be removed in the future.

Mit dem aktuellen Systemupgrade auf Debian Wheezy und den dazugehörigen Paketen konnte nun die Sicherheit nochmal verbessert werden, um alle Besucher und insbesondere die Kunden des KittBlog besser zu schützen.

Wie angekündigt war der Server eine kurze Zeit nicht bzw. sporadisch nicht erreichbar. Es wurde ein Upgrade auf das aktuelle Betriebssystem Debian Wheezy vorgenommen. Im Zuge dessen wurde auch der Webserver neu installiert sowie PHP und MySQL aktualisiert.

Durch das neue System wurde die Sicherheit der TLS-Verschlüsselung (SSL) weitestgehend verbessert und bietet nun einen besseren Schutz, auch gegen organisierte Abhörmaßnahmen.


Falls jemandem noch Fehler auffallen sollten, bitte ich um eine kurze Meldung, so dass alles wieder so schnell wie möglich funktioniert. Bisher ist bekannt, dass der Picturehoster nicht mehr funktioniert - hier besteht eine Inkompatibilität zu PHP 5.4.
About the Author
Ich bin Webentwickler in Stuttgart und administriere Server seit vielen Jahren. In diesem Blog erstelle ich hauptsächlich Tutorials für andere Webentwickler, Webdesigner und Serveradministratoren.
-------------------------------------------------------------------------------------------------------------------------------------
I’m a web developer in Stuttgart, Germany, and server administrator since many years. This blog mainly contains a tutorial set for other web developer, web designer and server administrators.

115 times read

Comments 0

There are not any items at the moment.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.